samba.cgi: set ipfire version to 2.9.